import fire, os, sys

PROJECT_ROOT = os.path.abspath(os.path.join(os.path.dirname(__file__), os.pardir))
sys.path.append(PROJECT_ROOT)

# Import the specific main function you want to run
from src.qa_pairs_generation.view_angle.view_angle import main_view_angle

if __name__ == "__main__":
    # Use the task-specific main function
    fire.Fire(main_view_angle)
